﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Input</title>
	</head>

	<body>
		<form action="" method="post">
			<fieldset>
			<legend>Agrupación de varios controles:</legend>
				<p>Campo de texto:<br/>
				<input type="text" name="texto"/></p>
				<p>Lista de selección:<br/>
				<select name="opciones">
					<option value="op1">Opción 1</option>
					<option value="op2">Opción 2</option>
					<option value="op3">Opción 3</option>
					<option value="op4">Opción 4</option>
				</select></p>
				<p>Área de texto:<br/>
				<textarea rows="5" cols="70" name="texto" >En este control del formulario se pueden escribir varias líneas de texto.</textarea></p>
			</fieldset>
			<br/>
			<fieldset>
			<legend>Agrupación de botones:</legend>
				<input type="reset" value="Resetear"/>
				<input type="submit" value="Enviar"/>
			</fieldset>
		</form>
	</body>

</html>
